@charset "utf-8";

/* CSS Document */

/**

 * 8.0 Media Queries

 * ----------------------------------------------------------------------------

 */



/* Does the same thing as <meta name="viewport" content="width=device-width">,

 * but in the future W3C standard way. -ms- prefix is required for IE10+ to

 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor the meta tag.

 */

@-ms-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
 @media (max-width: 1366px) {
}
 @media (max-width: 1120px) {
* html body, body {
	width: 100%;
	min-width: 100%;
}
}
 @media (max-width: 1069px) {
* html body, body {
/*background: #D9E6FF;*/
}
.container {
	width: 98%;
}
#topMenu {
	width: 75%;
}
#homebox .col {
	width: 22%;
	margin: 0 1% 5px 0;
	min-height: 310px;
}
#main {
	width: 70%;
	margin: 0 0 0 30%;
}
#left_sidebar {
	width: 28%;
}
#footer_menu {
	width: 90%;
	margin: 0 auto;
}
}
 @media (max-width: 999px) {
* html body, body {
/*background: #000;*/
}
.container {
	width: 95%;
}
#topMenu {
	width: auto;
}
#topMenu ul li a {
	padding: 5px 10px;
}
.main-navigation li {
	padding: 0;
}
.main-navigation a {
	font-size: 14px;
	line-height: 20px;
	padding: 8px 10px;
	font-weight: bold;
}
#header_block{ padding-bottom:40px; background-size:110%;}
#header #header-image, #header #header-image-inner {
	height: auto;
}
#header #header-image-inner {
	background-position: center 0;
}
#homebox .col {
	width: 44.5%;
	margin: 0 1% 8px 0;
	min-height: 300px;
}
#main {
	width: 100%;
	margin: 0 0 20px 0;
}
#left_sidebar {
	width: 100%;
	margin: 0;
}
}

/* Collapse oversized image and pulled images after iPad breakpoint. */

@media (max-width: 767px) {
* html body, body {
/*background: green;*/
}
.main-navigation a {
	padding: 8px 8px;
}
#header #logo {
	padding: 20px 0 5px 0;
}
#header #call {
	position: relative;
	text-align: center;
	padding: 0 0 30px 0;
}
#header #call p {
	display: inline;
	padding: 0;
	vertical-align: middle;
}
#header #call * {
	font-size: 20px;
}
}
 @media (max-width: 643px) {
* html body, body {
/*background: #F69;*/
}
#topbar .R {
	display: none;
}
#header_block {
	background-size: contain;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
#header {
	margin-bottom: 25px;
}
#header #header-image {
	background-position: center 0;
}
#header #logo {
	padding: 20px 0 5px 0;
}
#header #call {
	position: relative;
	text-align: center;
	padding: 0 0 30px 0;
}
#header #call p {
	display: inline;
	padding: 0;
	vertical-align: middle;
}
#header #call * {
	font-size: 18px;
}
}
 @media (max-width: 480px) {
* html body, body {
/*background: red;*/
}
#topMenu ul {
	text-align: center;
	padding: 10px 0;
}
#topMenu ul li {
	display: inline-block;
	float: none;
	border: 0;
}
#homebox .column_block {
	width: 100%;
}
#homebox .col {
	width: 100%;
	margin: 0 0 8px 0;
	padding-bottom: 20px;
	min-height: inherit;
}
#homebox .col .col_content {
	padding: 0 8%;
	min-height: inherit;
}
}

/* Mobile devices */

@media (max-width: 359px) {
* html body, body {
/*background: blue;*/
}
#topMenu {
	width: 80%;
	float: none;
	margin: 0 auto;
}
#topMenu ul li {
	display: block;
	margin-bottom: 2px;
}
#topMenu ul li a {
	display: block;
}
#header_block {
	background: none;
}
#header {
	box-shadow: #000 0 2px 10px 0;
}
#header #logo img {
	width: 95%;
	height: auto;
}
#main_content_padding {
	padding: 20px 20px;
}
}
 @media (max-width: 319px) {
* html body, body {
/*background: #9FD6FF;*/
}
}
